/* 
 Theme Name:   pllvt
 Theme URI:    
 Description:  Partnerships for Literacy and Learning
 Author:       Larissa Kepchar
 Author URI:   https://lkdesignvt.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


/* Accordion */
.et_pb_toggle {
 
    border-bottom: 1px solid #4ec1e0 !important;
}
.et_pb_toggle_close {
    padding: 0px !important;
}

.et_pb_toggle {
    border: 0px solid #532c1b;
    border-top: 0px solid #532c1b !important;
    border-bottom: 1px solid #4ec1e0 !important;
}

.et_pb_toggle_open {
    padding: 20px 0px 20px 0px !important;
    z-index: 1;
}

.et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    cursor: pointer;
    position: relative;
    padding: 20px 0px 20px 0px;
}

h5.et_pb_toggle_title {
	text-transform:none;
	letter-spacing:1px !important;
	font-size:18px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.4em !important;
    padding-bottom: 10px !important;
}

/* End Accordion */


.pum-theme-805 .pum-container, .pum-theme-default-theme .pum-container {
background-image:url("pllvt-logo-2.png") !important;
	background-repeat: no-repeat;
	background-position:center;
	
}

.pum-container {
    margin-bottom: 3em;
    position: absolute;
    top: 160px !important;
    z-index: 999999999999999999999999999999 !important;

}

.dg_read_more_wrapper {padding-bottom:40px;}

#blog .et_pb_slide_description, #blog .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0% 0% !important;
    width: auto;
    margin: auto;
}

.et_pb_slide {
    padding: 0 0% !important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.et_pb_button_wrapper {padding-bottom:70px !important;}

.et-pb-controllers {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: left !important;
    z-index: 10;
}

.et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #0f5478 !important;
}
hr {
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    color: #0f5478;
    unicode-bidi: isolate;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;margin-top:20px; margin-bottom:40px;
}

.pagination {padding-bottom:2em; padding-top:2em;}
.pagination a {    
	text-transform: uppercase !important; 
	font-size:15px !important;}


#blog .et_pb_button.et_pb_more_button, a.read-more {
    border-bottom: 4px solid #4ec1e0 !important;
    font-weight: 400 !important;
    letter-spacing: 4px !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    text-align: left !important;
    padding: 0em 0em !important;
    color: #020202 !important;
    background-color: transparent !important;
	font-size:14px !important;
}
#blog .et_pb_button.et_pb_more_button:hover, a.read-more:hover {
	border-bottom:4px solid #0f5478  !important;  
	color:#020202 !important;
	font-size:14px !important;
}


.et_pb_search_0 input.et_pb_s { margin-left:10px !important;}
.et_pb_search input.et_pb_searchsubmit { margin-left:10px !important;}

.et_pb_search {
    border: 0px solid #ddd !important;
    border-radius: 0px !important;
    overflow: hidden;
}

.et_pb_title_meta_container, .post-meta {text-transform:uppercase; font-size:12px; color:#0f5478;}
.post-meta a:hover {color:#4ec1e0;}

#blog h2 {
	text-transform:uppercase !important;
	letter-spacing:2px !important;
	font-size:18px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}


.page-id-29 #main-header {
    background-color: rgba(255, 255, 255, 0) !important;
}
	
.page-id-29 #main-header.et-fixed-header {
    background-color: rgba(255, 255, 255, .8) !important;
}
	


#main-header {
    background-color: rgba(255, 255, 255, .8) !important;
}
	   


#slider .et_pb_slide_description, #slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 6% 2% !important;
    width: auto;
    margin: auto;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0, 0, 0, .0) !important;
}
#slider h2 a:hover, #slider h1 a:hover {color:#fff !important;}

#slider h2, #slider h1 {
	text-transform:uppercase !important;
	letter-spacing:0px;
	font-size:72px !important;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:30px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

#slider h3 {
	text-transform:none !important;
	letter-spacing:2px !important;
	font-size:52px !important;
	font-weight:600 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:50px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}


#welcome {padding:4em 0px 6em 0px !important;}
#counter {padding:6em 0px 0em 0px !important;}

#counter  p {
    padding-bottom: 10px !important;
}
h5.title {font-size:14px !important; font-weight:400 !important;}

.percent-value {font-size:42px !important; padding-bottom: 10px !important; }

.et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 0px !important;
}
#impact {padding:6em 0px 6em 0px !important;}


#testimonials {padding:8em 0px 0em 0px !important;}

.dica-item-content h4 {display:none !important;}
.dica-item-content p {font-size:20px;}
.name {text-transform:uppercase; color:#0f5478 !important; font-size:16px !important;}

.dica_divi_carousel_0.dica_divi_carousel .dica-container .swiper-pagination {
	margin-top:50px !important;
margin-bottom:30px !important;
}
#newsletter {padding:8em 0px 10em 0px !important;}
#newsletter p {font-size:20px !important; letter-spacing:2px !important; font-weight:300 !important;}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color:#fff;
}

.scrollbar-colored {
scrollbar-color: #0f5478 !important;
background-color: #0f5478 !important; 
}

h1 {
	text-transform:none;
	letter-spacing:0px;
	font-size:52px !important;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:30px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h2 {
	text-transform:uppercase !important;
	letter-spacing:2px !important;
	font-size:20px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h3 {
	text-transform:none;
	letter-spacing:0px;
	font-size:52px !important;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:30px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

#read h4 {
	text-transform:none;
	letter-spacing:0px;
	font-size:42px !important;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:10px !important;
	line-height: 1.2em !important;
	border-bottom:1px solid #4ec1e0 !important;
}


h4 {
	text-transform:none;
	letter-spacing:0px;
	font-size:28px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}


h5 {
	text-transform:none;
	letter-spacing:2px !important;
	font-size:22px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.4em !important;
}

/*
h5 {
	text-transform:none;
	letter-spacing:2px !important;
	font-size:36px !important;
	font-weight:300 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}
*/

h6 {
	text-transform:none;
	letter-spacing:0px;
	font-size:52px !important;
	font-weight:600 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h6.r {
	color:#396576 !important;
	text-transform:none;
	letter-spacing:0px;
	font-size:130px !important;
	font-weight:900 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h6.e {
	color:#50a6a0 !important;
	text-transform:none;
	letter-spacing:0px;
	font-size:130px !important;
	font-weight:900 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h6.a {
	color:#47928b !important;
	text-transform:none;
	letter-spacing:0px;
	font-size:130px !important;
	font-weight:900 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h6.d {
	color:#3d4d73 !important;
	text-transform:none;
	letter-spacing:0px;
	font-size:130px !important;
	font-weight:900 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}


html, body, p, ul, li, ol {  
	font-weight:400;
	font-size:16px;
	line-height: 1.8em;
	letter-spacing:1px;
}


.columns {
        column-count: 2 !important;
      }

.columns li {padding-right:40px !important;}


a {font-weight:400; color:#4ec1e0;}
a:hover {color:#0f5478}

body.noscroll {
 overflow-y: hidden;
}

.mobile-only {display:none !important;}

.desktop-only {display:block !important;}


p:not(.has-background):last-of-type {
    padding-bottom: 20px;
}


.et_pb_button {
padding:.5em 2em .5em 2em !important;
font-weight:400 !important;
text-transform:uppercase !important;
font-size:16px !important;
cursor:pointer !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
text-align: center !important;
}


.btn1 {
padding:.5em 2em .5em 2em !important;
font-weight:400 !important;
text-transform:uppercase !important;
font-size:16px !important;
cursor:pointer !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
text-align: center !important;
border-radius: 20px !important;
background-color:#0f5478;
color:#fff !important;
letter-spacing:4px;
margin-right:10px;
}

.btn2 {
padding:.5em 2em .5em 2em !important;
font-weight:400 !important;
text-transform:uppercase !important;
font-size:16px !important;
cursor:pointer !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
text-align: center !important;
border-radius: 20px !important;
background-color: #4ec1e0;
color:#fff !important;
letter-spacing:4px;
margin-right:10px;
}

.btn2:hover {background-color:#0f5478;}
.btn1:hover {background-color: #4ec1e0;}

.blocks-left .et_pb_button, .blocks-right .et_pb_button {
	border-bottom:4px solid #4ec1e0 !important; 
    font-weight: 400 !important;
    letter-spacing:4px !important;
	border-radius: 0px !important;
	text-transform:uppercase !important;
	text-align:left !important;
	padding: 0em 0em !important;
	color:#020202 !important;
	background-color:transparent !important;
}

.blocks-left .et_pb_button:hover, .blocks-right .et_pb_button:hover {
	border-bottom:4px solid #0f5478  !important;  
	color:#020202 !important;
}

.blocks-left .et_pb_module.et_pb_text.et_pb_text_1, 
.blocks-left .et_pb_module.et_pb_text.et_pb_text_2,
.blocks-left .et_pb_module.et_pb_text.et_pb_text_3, 
.blocks-left .et_pb_module.et_pb_text.et_pb_text_4,
.blocks-left .et_pb_module.et_pb_text.et_pb_text_5, 
.blocks-left .et_pb_module.et_pb_text.et_pb_text_6,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_0_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_1_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_2_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_3_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_4_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_5_wrapper,
.blocks-left .et_pb_button_module_wrapper.et_pb_button_6_wrapper
{
    margin-left: auto !important;
    margin-right: 0px !important;
}


.blocks-right .et_pb_module.et_pb_text.et_pb_text_1, 
.blocks-right .et_pb_module.et_pb_text.et_pb_text_2, 
.blocks-right .et_pb_module.et_pb_text.et_pb_text_3, 
.blocks-right .et_pb_module.et_pb_text.et_pb_text_4, 
.blocks-right .et_pb_module.et_pb_text.et_pb_text_5, 
.blocks-right .et_pb_module.et_pb_text.et_pb_text_6, 
.blocks-right .et_pb_button_module_wrapper.et_pb_button_0_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_1_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_2_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_3_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_4_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_5_wrapper,
.blocks-right .et_pb_button_module_wrapper.et_pb_button_6_wrapper
 {
    margin-right: auto !important;
    margin-right: 0px !important;
}

.blocks-left .et_pb_text_1, 
.blocks-left .et_pb_text_2, 
.blocks-left .et_pb_text_3, 
.blocks-left .et_pb_text_4, 
.blocks-left .et_pb_text_5, 
.blocks-left .et_pb_text_6, 
.blocks-left .et_pb_button_module_wrapper {
        width: 100%;
        /*max-width: 510px; */
    }
.blocks-right .et_pb_text_1, 
.blocks-right .et_pb_text_1, 
.blocks-right .et_pb_text_3, 
.blocks-right .et_pb_text_4, 
.blocks-right .et_pb_text_5, 
.blocks-right .et_pb_text_6, 
.blocks-right .et_pb_button_module_wrapper {
        width: 100%;
      /*max-width: 510px; */
    }

.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.vertical_middle {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#breadcrumbs {padding:50px 0px 50px 0px !important;}

#breadcrumbs a {    
	color: #4ec1e0;
	text-transform:uppercase;
	font-weight: 600;
	font-size:12px;
	}

#breadcrumbs a:hover {    
	color: #0f5478;
	}


/* Main menu */
#main-header .container {
    width: 95% !important;
    max-width: 1700px !important;
    margin: auto;
    position: relative;
}
  #logo {
        max-height:90% !important;
    }

.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 40px !important;
    }

#top-menu li {
    padding-right: 20px !important;
	padding-left:20px !important;
}

#top-menu li a {
font-size: 16px;
color: #0f5478;
font-weight:500;
letter-spacing:1px !important;
}


#top-menu li a:hover {
  color: #4ec1e0;
}

#top-menu-nav > ul > li > a:hover {
opacity:1.0 !important;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

li.btn a:hover {
color: #0f5478;
 opacity:1.0 !important;
}


#top-menu li.current-menu-item>a, 
#top-menu li a:hover {
  color: #0f5478;
  background-image: linear-gradient(120deg, #4ec1e0 0%, #4ec1e0 100%);
  background-repeat: no-repeat;
  background-size: 100% .35em;
  background-position: 0 52%;
  transition: background-size 0.25s ease-in;
  opacity:1.0 !important;
}


li.btn a {
  color: #0f5478;
  background-image: linear-gradient(120deg, #4ec1e0 0%, #4ec1e0 100%);
  background-repeat: no-repeat;
  background-size: 100% .35em;
  background-position: 0 52%;
  transition: background-size 0.25s ease-in;
  opacity:1.0 !important;
 font-size:19px !important;
 font-weight:600 !important;
}

li.btn a:hover  {
  color: #0f5478;
  background-image: linear-gradient(120deg, #0f5478 0%, #0f5478 100%) !important;
  background-repeat: no-repeat;
  background-size: 100% .35em;
  background-position: 0 52%;
  transition: background-size 0.25s ease-in;
 opacity:1.0 !important;
font-size:19px !important;
font-weight:600 !important;
}

#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
display:none;
}

#top-menu .menu-item-has-children>a:first-child, #et-secondary-nav .menu-item-has-children>a:first-child {
    padding-right: 0px;
}

#top-menu li li a:hover {
	color: #4ec1e0; 
	background-color:#fafcfc !important; 
	opacity:1.0 !important;
}
#top-menu li li.current-menu-item>a {
color: #4ec1e0;
opacity:1.0 !important;
}

#top-menu li li {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

#top-menu li li a {
padding: 6px 40px;
width: 300px !important;
background-image:none !important; 
color:#0f5478; 
font-size:14px;
}

#top-menu li li a:hover {
	color:#4ec1e0 !important; 
	opacity:1.0 !important;
	background-color:#fafcfc !important;  
	background-image:none !important;
}

ul.sub-menu li a {
font-size: 14px;
color: #0f5478;
border-bottom:1px solid rgba(15, 84, 120, 0.0) !important;
text-transform:none;
}

ul.sub-menu li a:hover {
	background-image:none !important; 
	background-color:#fafcfc !important; 
	color:#4ec1e0 !important; 
opacity:1.0 !important;
}

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 300px !important;
    border-top: 0px solid #231f20 !important;
    opacity: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0) !important;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0) !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.0) !important;
	padding: 0px 0 !important;
	margin-top:-13px !important;
}

.nav li li {
  padding: 0 0px !important;
  margin: 0;
}

.et-menu a:hover {color:#4ec1e0 !important; opacity:1.0 !important;}

.et-menu li li a {
  padding: 6px 20px;
  width: 300px;
}

.et_pb_menu .et-menu>li {
    padding-left: 30px !important;
    padding-right: 0px;
}


.menu-wrap a {
font-size: 16px !important;
color: #0f5478;
border-bottom:0px solid #b6c1c9 !important;
}

.menu-wrap a:hover {color:#4ec1e0; opacity:1.0 !important;}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #4ec1e0
}

.dm-circle-expand #dm-menu.nav li.menu-item-has-children {
    margin: 0em 0 !important;
}

/* End Main Menu */

/* Gravity Forms */
#gform_wrapper_2 .gform-body.gform_body {margin-bottom:40px;}

.gform-theme--framework .gform_validation_errors {
    background-color: #fff !important;
    border-color: #0f5478!important;
    border-radius: 0px !important;
}

.gform-theme--foundation .gfield textarea.large {
min-block-size: 2rem !important;
border-radius: 0px !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
background-color:#fff;
}

.gform_wrapper.gravity-theme .gfield_required {
    color: #4ec1e0 !important;
    display: inline-block;
    font-size: 13.008px;
    padding-left: .125em;
}

.et_pb_search input.et_pb_s {
    border: 1px solid #e2ebef !important;
    border-radius: 0px !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(0, 0, 0, .0) !important;
    color: #020202 !important;
    background-color: #fff !important;
}

input[type="submit"] {
padding:.5em 2em .5em 2em !important;
background-color: #4ec1e0!important;
color:#fff !important;
font-weight:400;
text-transform:uppercase !important;
border:0px solid #181a19 !important;
font-size:16px !important;
cursor:pointer !important;
border-radius:20px !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
letter-spacing:4px !important;
text-align: center !important;
}

input[type="submit"]:hover {  
background-color:#fff !important;
color:#0f5478 !important;
}

#blog input[type="submit"]:hover {  
background-color:#0f5478 !important;
color:#fff !important;
}

.gform-footer.gform_footer.top_label {margin-top:0px !important;}


.gform_required_legend {display:none !important}

#gform_wrapper_1 input.text {
    border: 1px solid #e2ebef !important;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #181a19;
	background-color:#fff !important;
}

input .gfield-choice-input {
    border: 1px solid #e2ebef !important;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #020202;
	background-color:#fff !important;
}

input.text {
    border: 1px solid #e2ebef !important;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #020202;
	background-color:#fff !important;
}

.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color:#020202 !important;
	border:1px solid #e2ebef !important;
	background-color:#fff !important;
}

.gform-theme--framework input[type].gform-text-input-reset  {
  	border:1px solid #e2ebef !important;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #020202;
	padding:10px !important;
	background-color:#fff !important;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	border:1px solid #e2ebef !important;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color:#020202 !important;
	background-color:#fff !important;
}

.Input, .p-FauxInput {
	border:1px solid #e2ebef!important;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color:#020202 !important;
	background-color:#fff !important;
}

.gfield {
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
}

.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 8px;
    padding: 0;
	text-transform:none!important;
	color:#020202;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 88px !important;
}


p.gform_description {padding-bottom:0px !important; line-height: 0px !important;}



::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
   opacity: 1; /* Firefox */
  font-family: "Source Sans 3", sans-serif;
	color:#020202 !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
	font-size:12px !important
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#020202 !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
  font-family: "Source Sans 3", sans-serif;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color:#020202 !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
	font-size:12px !important;
  font-family: "Source Sans 3", sans-serif;
}

/* End gravity Forms */


/* Footer */

#footer {padding:75px 4em 50px 4em !important}

#footer h4 {
	text-transform:none;
	letter-spacing:0px;
	font-size:28px !important;
	font-weight:400 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

.copyright p, .copyright a {
	color:#0f5478 !important; font-size:14px !important; text-transform:none;}

#footer li::marker {display:none !important;}

#footer li {text-transform:none; padding-bottom:5px;}
#footer li a {color:#020202 !important;	}
#footer li a:hover {color:#4ec1e0 !important;	}
#footer ul {
    list-style-type: none;
    padding: 0 0 0px 0em;
    line-height: 26px;
}


.et-pb-icon {
  background-color:#4ec1e0 !important;
	padding:10px !important;
	border-radius: 100% !important;
	margin-right:10px;
}

.et-pb-icon:hover {
  background-color:#0f5478 !important;
	padding:10px !important;
	border-radius: 100% !important;
}

a.phone {font-size:21px; letter-spacing:4px; color:#020202 !important; }
a.email {color:#020202 !important; }
a.directions { font-size:18px; text-transform:uppercase; color:#020202 !important; }
a.phone:hover {color:#4ec1e0 !important; }
a.email:hover {color:#4ec1e0 !important; }
a.directions:hover {color:#4ec1e0 !important; }


.et_pb_button.btn {
	border-bottom:4px solid #4ec1e0 !important; 
	font-size:19px !important;
    color: #0f5478;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
	border-radius: 0px !important;
	text-transform:none !important;
	text-align:left !important;
	padding: 0em 0em !important;
}

.et_pb_button.btn:hover {
	border-bottom:4px solid #0f5478!important; 
	
}
/* End Footer */


/*** Change Mobile Columns By VictorDuse.com.com ***/

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .two-col-mob .et_pb_column {
        width:47.25% !important;
    }
    
html .et-db .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0 !important;
    }
    html .et-db .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:5.5% !important;
    }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .three-col-mob .et_pb_column {
        width:29.6667% !important;
    }
    html .et-db .three-col-mob .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-mob .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}
/* 4 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .four-col-mob .et_pb_column {
        width:20.875% !important;
    }
html .et-db .four-col-mob .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }
    html .et-db .four-col-mob .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}
/* 5 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .five-col-mob .et_pb_column {
        width:15.6% !important;
    }
    html .et-db .five-col-mob .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }
    html .et-db .five-col-mob .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
}
/* 6 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .six-col-mob .et_pb_column {
        width:12.083% !important;
    }
    html .et-db .six-col-mob .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }
    html .et-db .six-col-mob .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }
}
/*** Change Tablet Columns By VictorDuse.com.com ***/

/* 1 Column Tablet */

@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .one-col-tab .et_pb_column {
        margin-right:0 !important;
        width:100% !important;
    }
    
        html .et-db .one-col-tab .et_pb_column:not(:last-child) {
        margin-bottom:30px !important;
    }
}


/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .two-col-tab .et_pb_column {
        width:47.25%;
    }
.two-col-tab .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-tab .et_pb_column:not(:nth-child(2n)) {
        margin-right:5.5%;
    }
}


/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .three-col-tab .et_pb_column {
        width:29.6667% !important;
    }
html .et-db .three-col-tab .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-tab .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}
/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .four-col-tab .et_pb_column {
        width:20.875% !important;
    }
html .et-db .four-col-tab .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }
    html .et-db .four-col-tab .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}
/* 5 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .five-col-tab .et_pb_column {
        width:15.6% !important;
    }
.five-col-tab .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }
    
    html .et-db .five-col-tab .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
}
/* 6 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .six-col-tab .et_pb_column {
        width:12.083% !important;
    }
    html .et-db .six-col-tab .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }
    html .et-db .six-col-tab .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }

}


@media (max-width: 1500px) {
	

	
	#footer {padding:75px 2em 50px 2em !important;}
	
}
@media (max-width: 1350px) {

	/* before .blocks-left .et_pb_column_3, 
	.blocks-left .et_pb_column_7 {
    padding-top: 4em;
    padding-right: 6em;
    padding-bottom: 4em;
    padding-left: 6em;
}
	
	.blocks-right .et_pb_column_6, .blocks-right .et_pb_column_2 {
    padding-top: 4em;
    padding-right: 6em;
    padding-bottom: 4em;
    padding-left: 6em;
}
	
	*/
	
	.blocks-left .et_pb_column_3, 
	.blocks-left .et_pb_column_7 {
    padding-top: 2em;
    padding-right: 2em;
    padding-bottom: 2em;
    padding-left: 2em;
}
	
	.blocks-right .et_pb_column_6, .blocks-right .et_pb_column_2 {
    padding-top: 2em;
    padding-right: 2em;
    padding-bottom: 2em;
    padding-left: 2em;
}

}

@media (max-width: 1260px) {

	  #logo {
        max-height:70% !important;
    }
	
	#top-menu li {
    padding-right: 10px !important;
    padding-left: 10px !important;
	font-size: 15px !important;
}
	
	
li.btn a {
    font-size: 17px !important;
    font-weight: 600 !important;
}
h5.title {
    font-size: 14px !important;
    font-weight: 400 !important;
	padding-top:20px !important;
}
	

	
}

@media (max-width: 1180px) {
.blocks-left h3, .blocks-right h3 {
    font-size: 42px !important;
}
	
}


@media (max-width: 1080px) {
  	#top-menu li {
    padding-right: 7px !important;
    padding-left: 7px !important;
}
	

}




@media (max-width: 980px) {

    .et_pb_section {
        padding: 0px 0 !important;
    }
	
	    .et_pb_column .et_pb_module {
	margin-bottom:0px !important;
    }
	
	    .et_pb_column .et_pb_row_inner, .et_pb_row {
        padding: 0px 0 !important;
    }

	
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 0px;
}

	.mobile-only {display:inline-block !important;}
	.desktop-only {display:none !important;}	

	
.main-logo.normal-logo.hideonscroll	 {
        		max-height:89px!important; 
			  height:89px!important; 
			  width:150px !important;
			  max-width:150px !important;
    }
	
	
.logo-scroll.normal-logo {
    width: 100px;
    max-height: 66px;
    max-width: 66px;
}

	.et_fixed_nav #main-header {
        position: fixed !important;
		background-color: rgba(255, 255, 255, 0.7) !important;
    }
	
 .et_header_style_left #logo {
        max-width: 100% !important;
    }
	
.menu-wrap nav a {
    display: block;
    color: #0f5478;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
	font-weight:600 !important;
}	
	
	.menu-wrap {
	background-image: url("icons-bg.png");
	background-position:bottom center;
	background-repeat:no-repeat;
	}
	
	#dm_nav li ul.sub-menu a {
    color: #0f5478 !important;
    font-size: 14px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
	
	#dm_nav li ul.sub-menu a:hover {
	color: #4ec1e0; 
	background-color:#fff !important; 
	opacity:1.0 !important;
}

	    .et_pb_column {
        width: 100%;
        margin-bottom: 0px;
    }
	
	
li.btn a {
    color: #0f5478;
    background-image: linear-gradient(120deg, #4ec1e0 0%, #4ec1e0 100%);
    background-repeat: no-repeat;
    background-size: 100% .35em;
    background-position: 0 92% !important;
    transition: background-size 0.25s ease-in;
    opacity: 1.0 !important;
    font-size: 19px !important;
    font-weight: 600 !important;
}
	
	li.btn.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-117 a {    font-size: 19px !important;
    font-weight: 600 !important;}
	
	
	.btn1 {
display:block !important;
		clear:both !important;
margin-right:0px;
		margin-bottom:20px;
}

.btn2 {
display:block !important;
		clear:both !important;
margin-right:0px;
	margin-bottom:20px;
}
	
#slider h2, #slider h1 {

	font-size:52px !important;

}
	

	.et_pb_blurb_content h2 {font-size: 16px !important;}

#slider h3 {
	font-size:32px !important;
	    padding-bottom: 30px !important;

}
	#welcome {
    padding: 2em 0px 6em 0px !important;
}
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_7, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_11, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_9, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_13, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_15 {
		width: 20% !important; 
		max-width:20% !important;
	}
	
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_8, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_10, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_12, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_14, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_16 {
			width: 70% !important; 
			max-width:70% !important;
	}
	
}
@media (max-width: 767px) {
	#newsletter {padding:6em 0px 8em 0px !important;}

}


@media (max-width: 550px) {

	.blocks-left .et_pb_column_3, 
	.blocks-left .et_pb_column_7 {
    padding-top: 4em;
    padding-right: 2em;
    padding-bottom: 4em;
    padding-left: 2em;
}
	
	.blocks-right .et_pb_column_6, .blocks-right .et_pb_column_2 {
    padding-top: 4em;
    padding-right: 2em;
    padding-bottom: 4em;
    padding-left: 2em;
}
			#read .et_pb_column.et_pb_column_1_4.et_pb_column_7, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_11, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_9, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_13, 
	#read .et_pb_column.et_pb_column_1_4.et_pb_column_15 {
		width: 100% !important; 
		max-width:100% !important;
	}
	
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_8, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_10, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_12, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_14, 
	#read .et_pb_column.et_pb_column_3_4.et_pb_column_16 {
			width: 100% !important; 
			max-width:100% !important;
	}
	
	#read .et_pb_module.et_pb_text.et_pb_text_6.et_pb_text_align_center, 
	#read .et_pb_module.et_pb_text.et_pb_text_8.et_pb_text_align_center,
	#read .et_pb_module.et_pb_text.et_pb_text_10.et_pb_text_align_center,
	#read .et_pb_module.et_pb_text.et_pb_text_12.et_pb_text_align_center
	
	{text-align:left !important;}
	
}

@media (max-width: 480px) {
	
	#testimonials {
    padding: 5em 0px 0em 0px !important;
}
	#impact {padding:3em 0px 3em 0px !important;}
	
	#welcome {padding:1em 0px 3em 0px !important;}
	
	#footer h4 {
	
	font-size:22px !important;
}
	#footer  {padding:50px 2em 0px 2em !important;}
	
	#footer {text-align:center !important;}
	
	
 #footer .et_pb_text_inner, #footer .et_pb_image, #footer .et_pb_code {
		text-align:center !important;
	}
h3, h1 {
	font-size:42px !important;
}
	
	#read h4 {

    font-size:32px !important;
}
	
	h6.r, h6.e, h6.a, h6.d {font-size:90px !important;}
	
	.dica-item-content p {
    font-size: 18px !important; line-height: 1.4em !important;
}
	
	#slider h2, #slider h1 {

	font-size:36px !important;
		margin-top:50px !important;

}

#slider h3 {
	font-size:24px !important;
	    padding-bottom: 30px !important;

}
	
h5 {
	font-size:18px !important;
	line-height: 1.4em !important;
}

	
}
@media (max-width: 380px) {
     h3, h1 {
        font-size: 36px !important;
    }
#slider h3 {
	font-size:20px !important;
	    padding-bottom: 30px !important;

}
		
}